# $dcc.session

Returns the DCC session identifier associated to a window

Syntax

    $dcc.session
    $dcc.session(<window_id>)

Description
Returns the DCC session identifier associated to the DCC window specified by <window_id>. If <window_id> is omitted then the DCC session identifier associated to the current window is returned. If the specified window has no associated DCC session then a warning is printed and 0 is returned.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006